﻿@font-face {
  font-family: 'GothamNarrow-Ultra';
  src: url('GothamNarrow-Ultra.eot');
  src: url('GothamNarrow-Ultra.eot?#iefix') format('embedded-opentype'),
       url('GothamNarrow-Ultra.woff2') format('woff2'),
       url('GothamNarrow-Ultra.woff') format('woff'),
       url('GothamNarrow-Ultra.ttf') format('truetype'),
       url('GothamNarrow-Ultra.svg#GothamNarrow-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-Medium';
  src: url('GothamNarrow-Medium.eot');
  src: url('GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'),
       url('GothamNarrow-Medium.woff2') format('woff2'),
       url('GothamNarrow-Medium.woff') format('woff'),
       url('GothamNarrow-Medium.ttf') format('truetype'),
       url('GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-Light';
  src: url('GothamNarrow-Light.eot');
  src: url('GothamNarrow-Light.eot?#iefix') format('embedded-opentype'),
       url('GothamNarrow-Light.woff2') format('woff2'),
       url('GothamNarrow-Light.woff') format('woff'),
       url('GothamNarrow-Light.ttf') format('truetype'),
       url('GothamNarrow-Light.svg#GothamNarrow-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'SabonLTStd-Roman';
  src: url('SabonLTStd-Roman.eot');
  src: url('SabonLTStd-Roman.eot?#iefix') format('embedded-opentype'),
       url('SabonLTStd-Roman.woff2') format('woff2'),
       url('SabonLTStd-Roman.woff') format('woff'),
       url('SabonLTStd-Roman.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}